header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) D4DJ
  repository: kara.moe
  conditions:
    tagPresence:
    - a1dc6d85-b224-4030-b16a-5ccf6b557522
    - 93077816-d626-4bdb-a4a6-39300f0159cf
  actions:
    addTag:
    - tid: e2e9382c-e3bd-4db9-abaf-194d09099ab0
      type: 18
